'**********************************************************************************
'**    BDF TO FLASH DATA CONVERTER                                               **
'**    Copyright (C) <2024>  <DYANKO CHERNEV>                                    **
'**                                                                              **
'**    This software and hardware are free: you can redistribute them and/or     **
'**    modify them under the terms of the GNU General Public License as          **
'**    published by the Free Software Foundation, either version 3 of the        **
'**    License, or (at your option) any later version.                           **
'**                                                                              **
'** DYANKO CHERNEV                                                               **
'** dyanko@live.com                                                              **
'**********************************************************************************
'******************************      FILE START      ******************************
'**********************************************************************************
'**      -FontForge-Sunshiney-Book-R-Normal--25-240-75-75-P-107-ISO10646-1       **
'**********************************************************************************


$define Font6
Symbol BoundingBoxWidth6 = 23      'Font Original: 24
Symbol BoundingBoxHeight6 = 24     'Font Original: 27
Symbol BoundingBoxX6 = -3          'Font Original: -3
Symbol BoundingBoxY6 = -7          'Font Original: -7
Symbol AsciiStartOffset6 = 32


Dim BitmapOffset6 As Flash16 = $0000, $0001, $0013, $001B, $0037, $0061,_
$007D, $009F, $00A7, $00BD, $00D4, $00E6, $00F8, $00FD, $0101, $0103, $0125,_
$0147, $0157, $0179, $019B, $01BD, $01DF, $0201, $0223, $0245, $0267, $026F,_
$027A, $0286, $0292, $02AA, $02CE, $0304, $0340, $0379, $039D, $03D9, $03FD,_
$0423, $0447, $046D, $047F, $04A3, $04EB, $050F, $0548, $0572, $0596, $05D5,_
$0611, $064D, $0675, $0699, $06BD, $06E3, $071C, $0742, $0781, $07A7, $07BE,_
$07E0, $07F7, $0807, $0809, $080E, $0818, $0838, $0841, $0851, $085B, $086B,_
$088B, $08AD, $08B9, $08CA, $08EE, $08FC, $091D, $0933, $093B, $0957, $0964,_
$0974, $097E, $098F, $09A1, $09B9, $09CD, $09E1, $0A01, $0A0A, $0A21, $0A33,_
$0A4A, $0A52

Dim Bitmap6 As Flash8 = $00, $60, $60, $60, $40, $40, $C0, $C0, $C0, $C0, $C0,_
$C0, $C0, $C0, $40, $00, $00, $40, $C0, $44, $6C, $6C, $6C, $EC, $EC, $EC, $4C,_
$06, $20, $04, $60, $0C, $60, $7F, $F8, $7F, $F0, $18, $C0, $18, $80, $19, $80,_
$FF, $E0, $FF, $E0, $31, $00, $33, $00, $73, $00, $23, $00, $04, $00, $0C, $00,_
$0C, $00, $3F, $80, $71, $80, $E0, $80, $C0, $00, $C0, $00, $FF, $80, $07, $C0,_
$00, $60, $10, $60, $78, $60, $EC, $20, $C8, $70, $C0, $60, $E0, $C0, $3F, $C0,_
$0E, $00, $0C, $00, $06, $00, $1C, $08, $7E, $18, $E3, $30, $C6, $60, $7E, $C0,_
$31, $80, $03, $80, $03, $18, $06, $7E, $0C, $E6, $0C, $C6, $18, $C6, $18, $FC,_
$00, $38, $07, $80, $0F, $C0, $18, $60, $18, $C0, $19, $80, $0F, $00, $0F, $00,_
$0E, $00, $1E, $00, $1B, $18, $31, $98, $61, $98, $60, $F0, $C0, $70, $C1, $F0,_
$7F, $98, $3C, $08, $40, $E0, $60, $E0, $60, $60, $E0, $40, $0E, $18, $30, $30,_
$20, $60, $60, $60, $40, $C0, $40, $C0, $C0, $C0, $40, $60, $60, $60, $60, $30,_
$38, $1C, $80, $60, $30, $10, $18, $08, $0C, $0C, $0C, $0C, $04, $04, $04, $06,_
$04, $0C, $0C, $0C, $0C, $18, $18, $30, $70, $04, $00, $44, $00, $EC, $40, $7F,_
$C0, $1E, $00, $1E, $00, $76, $00, $27, $00, $02, $00, $06, $00, $06, $00, $06,_
$00, $3F, $E0, $FF, $C0, $03, $00, $03, $00, $03, $00, $03, $00, $60, $F0, $10,_
$30, $20, $FF, $C0, $FF, $C0, $60, $E0, $01, $80, $01, $80, $01, $80, $03, $00,_
$03, $00, $06, $00, $06, $00, $0C, $00, $0C, $00, $18, $00, $18, $00, $30, $00,_
$20, $00, $60, $00, $60, $00, $C0, $00, $40, $00, $0A, $00, $1F, $C0, $32, $E0,_
$30, $30, $60, $18, $60, $18, $60, $0C, $60, $0C, $C0, $0C, $C0, $0C, $C0, $08,_
$C0, $18, $C0, $10, $E0, $30, $70, $E0, $3F, $C0, $0C, $00, $38, $30, $70, $70,_
$D8, $10, $10, $30, $30, $30, $30, $30, $30, $30, $30, $10, $1E, $00, $7F, $00,_
$61, $00, $C1, $00, $01, $00, $03, $00, $03, $00, $06, $00, $06, $00, $0C, $00,_
$18, $00, $10, $00, $30, $00, $60, $00, $FE, $00, $F7, $40, $83, $C0, $18, $00,_
$3E, $00, $66, $00, $C6, $00, $06, $00, $06, $00, $0C, $00, $1F, $80, $39, $80,_
$00, $C0, $00, $C0, $78, $C0, $F0, $C0, $C1, $80, $C3, $80, $FF, $00, $3C, $00,_
$21, $00, $31, $00, $33, $00, $23, $00, $62, $00, $62, $00, $62, $00, $C2, $00,_
$C3, $00, $FF, $80, $C6, $00, $06, $00, $06, $00, $06, $00, $06, $00, $06, $00,_
$03, $00, $FE, $00, $E6, $00, $C0, $00, $C0, $00, $C0, $00, $C0, $00, $C4, $00,_
$DF, $80, $F1, $C0, $C0, $60, $00, $60, $38, $60, $7C, $40, $C8, $C0, $C1, $80,_
$C7, $00, $7E, $00, $03, $80, $07, $00, $0C, $00, $18, $00, $18, $00, $30, $00,_
$20, $C0, $67, $E0, $6C, $30, $D8, $10, $D8, $10, $D9, $10, $DE, $30, $C0, $30,_
$60, $60, $71, $C0, $3F, $80, $84, $00, $FF, $E0, $E3, $E0, $C0, $C0, $C1, $80,_
$01, $80, $03, $00, $03, $00, $06, $00, $0C, $00, $0C, $00, $18, $00, $18, $00,_
$18, $00, $18, $00, $18, $00, $08, $00, $06, $00, $1F, $C0, $38, $C0, $20, $60,_
$60, $C0, $61, $C0, $3F, $80, $3D, $C0, $30, $60, $60, $60, $60, $60, $C0, $60,_
$C0, $60, $C0, $C0, $C1, $80, $7F, $00, $3C, $00, $07, $80, $1F, $E0, $38, $60,_
$70, $30, $67, $30, $4F, $B0, $C5, $B0, $63, $B0, $63, $30, $7E, $20, $38, $60,_
$00, $60, $00, $C0, $01, $C0, $03, $80, $0F, $00, $04, $00, $40, $E0, $C0, $00,_
$00, $00, $C0, $C0, $40, $E0, $C0, $00, $00, $00, $E0, $E0, $20, $60, $60, $02,_
$07, $1C, $78, $E0, $C0, $60, $30, $18, $0E, $07, $02, $BF, $E0, $FF, $E0, $00,_
$00, $00, $40, $FF, $E0, $03, $40, $40, $00, $E0, $00, $38, $00, $1E, $00, $07,_
$00, $03, $80, $06, $00, $0C, $00, $18, $00, $70, $00, $E0, $00, $40, $00, $0F,_
$F0, $3F, $F8, $60, $0C, $CF, $06, $C5, $86, $C1, $86, $63, $86, $3F, $0C, $00,_
$1C, $00, $F0, $03, $C0, $03, $00, $03, $00, $03, $00, $00, $00, $00, $00, $01,_
$00, $03, $00, $03, $F0, $00, $0F, $FC, $00, $18, $06, $00, $30, $E3, $00, $71,_
$E3, $00, $63, $31, $80, $66, $31, $80, $C6, $21, $80, $C6, $30, $80, $C4, $71,_
$80, $C4, $71, $80, $66, $7B, $00, $67, $DF, $00, $61, $8C, $00, $30, $00, $00,_
$38, $08, $00, $1F, $F8, $00, $07, $E0, $00, $00, $02, $00, $00, $06, $00, $00,_
$06, $00, $00, $06, $00, $00, $0F, $00, $00, $0F, $00, $00, $0F, $00, $00, $0F,_
$00, $00, $0B, $00, $00, $1B, $00, $00, $19, $00, $38, $11, $80, $7E, $31, $90,_
$66, $31, $F8, $C6, $3F, $E0, $C2, $70, $60, $60, $E0, $70, $71, $C0, $3C, $3F,_
$80, $1E, $1E, $00, $00, $1F, $F0, $00, $7F, $F8, $00, $EC, $0C, $00, $CE, $86,_
$00, $C4, $C2, $00, $7C, $C2, $00, $38, $C6, $00, $00, $CE, $00, $00, $DC, $00,_
$00, $FF, $80, $00, $C0, $C0, $00, $C0, $60, $00, $C0, $60, $00, $C0, $60, $00,_
$C0, $C0, $08, $C1, $C0, $0E, $FF, $80, $07, $FC, $00, $00, $40, $00, $03, $E0,_
$0F, $F0, $0C, $18, $18, $88, $31, $88, $71, $B8, $61, $F0, $60, $00, $40, $00,_
$C0, $00, $C0, $00, $C0, $00, $60, $00, $60, $00, $30, $0C, $38, $18, $0F, $F8,_
$07, $E0, $0F, $80, $00, $3F, $F8, $00, $70, $0E, $00, $C6, $47, $00, $C7, $61,_
$80, $43, $60, $C0, $63, $60, $60, $3E, $60, $60, $1C, $60, $20, $00, $60, $30,_
$00, $60, $30, $00, $60, $30, $00, $40, $60, $00, $40, $60, $00, $40, $60, $00,_
$40, $C0, $00, $41, $80, $0C, $47, $00, $07, $FE, $00, $00, $E0, $00, $0F, $80,_
$19, $C0, $30, $C0, $62, $C0, $C3, $C0, $C1, $00, $C0, $00, $60, $00, $7F, $80,_
$0F, $80, $1C, $00, $38, $00, $60, $00, $60, $00, $60, $30, $60, $70, $7F, $C0,_
$1F, $00, $3F, $00, $71, $F0, $C0, $00, $C0, $00, $C0, $00, $C0, $00, $C0, $00,_
$F8, $00, $FF, $C0, $C0, $80, $C0, $00, $C0, $00, $C0, $00, $C0, $00, $C0, $00,_
$C0, $00, $C0, $00, $C0, $00, $C0, $00, $03, $00, $1F, $C0, $38, $C0, $30, $00,_
$70, $00, $60, $00, $60, $00, $60, $00, $C0, $7C, $CF, $FC, $C0, $30, $C0, $30,_
$C0, $30, $60, $30, $60, $60, $70, $E0, $3F, $C0, $0F, $00, $00, $20, $40, $30,_
$40, $30, $C0, $20, $40, $20, $C0, $20, $40, $20, $40, $20, $40, $60, $60, $20,_
$60, $20, $7F, $FC, $7F, $F8, $60, $60, $60, $70, $60, $30, $60, $30, $60, $30,_
$60, $38, $C2, $FE, $18, $18, $18, $18, $18, $18, $18, $18, $1C, $1C, $1C, $0C,_
$0C, $0C, $3F, $3F, $03, $F8, $1F, $F8, $00, $C0, $00, $40, $00, $60, $00, $60,_
$00, $20, $00, $30, $00, $30, $0F, $30, $3F, $B0, $71, $90, $E9, $B0, $4F, $30,_
$C6, $30, $60, $60, $71, $C0, $1F, $80, $E0, $08, $00, $F0, $18, $00, $30, $18,_
$00, $30, $18, $00, $30, $10, $00, $10, $30, $00, $10, $70, $00, $31, $C0, $00,_
$1F, $E0, $00, $1C, $30, $00, $18, $18, $00, $18, $18, $00, $18, $18, $00, $18,_
$18, $00, $18, $18, $00, $18, $18, $00, $18, $10, $00, $18, $10, $00, $00, $13,_
$C0, $00, $36, $C0, $00, $30, $C0, $00, $18, $C0, $00, $1D, $C0, $00, $0F, $00,_
$80, $00, $C0, $00, $C0, $00, $C0, $00, $C0, $00, $C0, $00, $C0, $00, $C0, $00,_
$C0, $00, $C0, $00, $C0, $00, $C0, $00, $C0, $00, $C0, $00, $C0, $00, $C0, $00,_
$FF, $80, $E3, $80, $40, $0E, $00, $E0, $1C, $00, $60, $1C, $00, $70, $34, $00,_
$70, $34, $00, $78, $6C, $00, $6C, $6C, $00, $6C, $CC, $00, $6C, $C4, $00, $64,_
$C4, $00, $67, $84, $00, $67, $86, $00, $67, $86, $00, $63, $86, $00, $63, $86,_
$00, $63, $06, $00, $61, $86, $00, $60, $03, $40, $00, $01, $C0, $00, $02, $00,_
$0C, $40, $18, $60, $30, $60, $30, $70, $20, $70, $20, $58, $60, $58, $60, $4C,_
$60, $4C, $60, $46, $60, $46, $60, $43, $60, $41, $A0, $41, $A0, $C0, $E0, $C0,_
$F0, $C0, $70, $C0, $30, $40, $00, $07, $80, $0F, $F0, $1C, $30, $18, $18, $30,_
$0C, $30, $0C, $60, $04, $60, $06, $C0, $04, $C0, $04, $C0, $0C, $C0, $0C, $C0,_
$0C, $40, $18, $60, $18, $70, $70, $3F, $E0, $0F, $80, $0F, $F8, $00, $3F, $FE,_
$00, $70, $43, $00, $60, $61, $80, $CC, $60, $C0, $CC, $60, $C0, $C4, $60, $60,_
$7C, $60, $40, $38, $60, $60, $00, $60, $C0, $00, $60, $C0, $00, $61, $80, $01,_
$FF, $00, $00, $7C, $00, $00, $20, $00, $00, $20, $00, $00, $20, $00, $00, $20,_
$00, $00, $30, $00, $00, $20, $00, $00, $60, $00, $03, $E0, $00, $07, $F8, $00,_
$0C, $1C, $00, $18, $06, $00, $30, $03, $00, $30, $03, $00, $60, $01, $00, $60,_
$01, $80, $60, $01, $80, $60, $01, $00, $C0, $03, $00, $40, $03, $00, $60, $03,_
$00, $61, $E6, $00, $33, $FC, $00, $1E, $1C, $00, $1C, $3C, $00, $07, $EC, $00,_
$00, $07, $00, $00, $07, $00, $03, $00, $00, $1F, $F0, $00, $78, $7C, $00, $60,_
$0E, $00, $CD, $06, $00, $4D, $03, $00, $7D, $03, $00, $31, $03, $00, $03, $03,_
$00, $03, $06, $00, $03, $06, $00, $03, $1C, $00, $03, $F8, $00, $03, $FC, $00,_
$03, $06, $00, $03, $06, $00, $03, $07, $00, $03, $03, $30, $03, $01, $E0, $03,_
$00, $40, $02, $C0, $0F, $E0, $38, $30, $31, $10, $23, $30, $63, $F0, $61, $E0,_
$30, $00, $3F, $C0, $07, $F0, $00, $30, $1F, $18, $7F, $98, $69, $98, $CF, $98,_
$43, $30, $60, $30, $70, $E0, $3F, $C0, $06, $00, $00, $60, $FF, $F0, $43, $00,_
$03, $00, $03, $00, $03, $00, $03, $00, $03, $00, $03, $00, $03, $00, $03, $00,_
$03, $00, $03, $00, $03, $00, $03, $00, $03, $00, $03, $00, $01, $00, $40, $18,_
$60, $18, $60, $30, $60, $30, $40, $30, $40, $30, $40, $10, $40, $18, $40, $18,_
$C0, $18, $40, $18, $C0, $18, $60, $18, $60, $18, $60, $3C, $30, $3C, $3F, $EE,_
$1F, $C4, $80, $18, $C0, $30, $60, $30, $60, $20, $20, $60, $30, $60, $30, $40,_
$10, $40, $18, $C0, $18, $C0, $18, $80, $19, $80, $0D, $80, $0D, $80, $0D, $00,_
$07, $00, $07, $00, $03, $00, $03, $00, $80, $00, $10, $C1, $80, $F0, $C1, $81,_
$E0, $C1, $C1, $80, $C1, $C1, $80, $63, $C3, $00, $63, $C3, $00, $63, $66, $00,_
$62, $66, $00, $66, $66, $00, $26, $26, $00, $66, $34, $00, $26, $3C, $00, $36,_
$3C, $00, $3C, $1C, $00, $3C, $1C, $00, $3C, $1C, $00, $18, $18, $00, $18, $08,_
$00, $20, $30, $30, $60, $30, $C0, $31, $80, $1B, $80, $1B, $00, $0E, $00, $0E,_
$00, $0E, $00, $1E, $00, $1B, $00, $3B, $00, $31, $80, $30, $C0, $60, $E0, $60,_
$70, $C0, $30, $C0, $10, $40, $00, $00, $01, $80, $1F, $01, $80, $7B, $81, $80,_
$60, $80, $80, $DC, $80, $C0, $CC, $80, $80, $CC, $80, $C0, $F8, $80, $C0, $30,_
$80, $C0, $01, $80, $C0, $00, $80, $E0, $01, $81, $E0, $00, $C3, $20, $00, $FF,_
$30, $02, $7E, $30, $06, $00, $30, $06, $00, $60, $06, $00, $E0, $03, $01, $C0,_
$01, $FF, $00, $00, $FC, $00, $C1, $E0, $FF, $E0, $18, $C0, $01, $80, $03, $00,_
$03, $00, $06, $00, $06, $00, $0C, $00, $0C, $00, $08, $00, $18, $00, $18, $00,_
$30, $00, $30, $00, $7F, $80, $7F, $E0, $70, $40, $40, $00, $60, $7C, $40, $40,_
$40, $C0, $C0, $C0, $C0, $C0, $C0, $C0, $C0, $C0, $C0, $C0, $C0, $C0, $C0, $C0,_
$C0, $F8, $78, $C0, $00, $C0, $00, $60, $00, $70, $00, $30, $00, $30, $00, $18,_
$00, $18, $00, $0C, $00, $0C, $00, $06, $00, $02, $00, $03, $00, $03, $00, $01,_
$80, $01, $80, $00, $80, $18, $F8, $0C, $0C, $0C, $0C, $0C, $0C, $0C, $06, $04,_
$06, $06, $06, $06, $06, $06, $06, $06, $06, $06, $7C, $30, $04, $00, $0E, $00,_
$0F, $00, $19, $80, $10, $C0, $30, $60, $60, $30, $C0, $18, $FF, $FE, $E0, $70,_
$38, $1C, $0C, $3C, $76, $02, $3F, $7E, $C2, $C6, $FF, $73, $02, $C0, $00, $C0,_
$00, $C0, $00, $C0, $00, $C0, $00, $40, $00, $CE, $00, $FF, $00, $F3, $80, $E1,_
$80, $C1, $80, $C1, $80, $E1, $80, $7F, $00, $7E, $00, $40, $00, $3C, $66, $C0,_
$C0, $80, $C0, $E6, $7C, $30, $01, $03, $03, $03, $03, $03, $3F, $7F, $E3, $C3,_
$C3, $C2, $C6, $7F, $3B, $03, $1C, $3E, $62, $C3, $FF, $F0, $C0, $C0, $66, $3E,_
$0E, $1B, $31, $31, $30, $30, $FE, $FE, $10, $18, $18, $18, $18, $18, $18, $10,_
$3B, $00, $7F, $00, $63, $00, $C3, $00, $C3, $00, $C3, $00, $67, $00, $7F, $00,_
$01, $80, $01, $80, $01, $80, $30, $80, $79, $80, $C1, $80, $C7, $00, $7E, $00,_
$80, $00, $80, $00, $80, $00, $80, $00, $C0, $00, $C0, $00, $C1, $00, $DF, $80,_
$F9, $C0, $70, $60, $60, $60, $60, $C0, $60, $C0, $60, $C0, $61, $80, $41, $80,_
$01, $80, $20, $E0, $00, $00, $40, $40, $40, $40, $40, $40, $60, $70, $30, $30,_
$00, $00, $10, $10, $18, $18, $18, $0C, $0C, $0C, $0C, $0C, $98, $F8, $F0, $40,_
$00, $40, $00, $C0, $00, $42, $00, $C3, $00, $46, $00, $C2, $00, $C6, $00, $CC,_
$00, $FC, $00, $7E, $00, $C3, $00, $E3, $00, $C3, $00, $63, $00, $03, $00, $03,_
$C0, $01, $C0, $40, $C0, $40, $40, $40, $40, $40, $C0, $C0, $40, $C0, $60, $78,_
$10, $C0, $08, $00, $67, $3E, $00, $2F, $FE, $00, $39, $E3, $00, $30, $C3, $00,_
$31, $C3, $00, $31, $82, $00, $31, $87, $00, $31, $86, $00, $30, $83, $00, $00,_
$03, $80, $C0, $00, $CF, $00, $7F, $80, $71, $80, $61, $80, $61, $80, $61, $80,_
$61, $80, $41, $80, $01, $80, $01, $00, $7E, $66, $C3, $C3, $C2, $C6, $CC, $7C,_
$04, $00, $DF, $00, $F3, $80, $E1, $80, $61, $80, $41, $80, $61, $80, $7F, $00,_
$5E, $00, $60, $00, $60, $00, $60, $00, $60, $00, $20, $00, $3D, $7F, $67, $C3,_
$C7, $C6, $C6, $FE, $7B, $03, $03, $03, $03, $DF, $00, $FB, $80, $F1, $80, $67,_
$80, $67, $00, $60, $00, $60, $00, $60, $00, $14, $7E, $64, $40, $78, $3E, $C7,_
$83, $C6, $FE, $10, $10, $10, $10, $10, $10, $10, $FE, $7A, $10, $10, $10, $10,_
$18, $10, $18, $18, $63, $00, $63, $00, $63, $00, $C3, $00, $C3, $00, $C7, $00,_
$7F, $00, $39, $80, $00, $C0, $00, $20, $C0, $60, $E0, $E0, $61, $C0, $31, $80,_
$13, $00, $1B, $00, $0F, $00, $0E, $00, $0E, $00, $06, $00, $04, $00, $40, $30,_
$C4, $60, $C6, $60, $CE, $C0, $CE, $C0, $DE, $C0, $FF, $C0, $73, $C0, $61, $C0,_
$20, $80, $61, $00, $23, $80, $33, $00, $1E, $00, $0C, $00, $1E, $00, $3B, $00,_
$71, $C0, $E0, $C0, $40, $00, $02, $00, $67, $00, $63, $00, $43, $00, $43, $00,_
$C3, $00, $67, $00, $7F, $00, $11, $80, $01, $80, $01, $80, $71, $80, $F9, $80,_
$C1, $80, $C7, $00, $FE, $00, $7E, $5C, $0C, $18, $30, $70, $60, $F9, $FF, $07,_
$1E, $18, $30, $30, $30, $30, $18, $18, $1C, $38, $F0, $70, $30, $70, $60, $C0,_
$C0, $C0, $C0, $60, $70, $38, $C0, $C0, $C0, $C0, $C0, $C0, $C0, $C0, $C0, $C0,_
$C0, $C0, $C0, $C0, $C0, $C0, $C0, $C0, $E0, $70, $30, $18, $18, $30, $30, $60,_
$60, $C0, $E0, $70, $38, $60, $60, $70, $30, $30, $30, $30, $30, $60, $C0, $3C,_
$18, $66, $30, $C3, $E0, $81, $C0

Dim DwidthOffsetX6 As Flash8 = $07, $05, $07, $0E, $0D, $10, $0E, $03, $05, $06,_
$0B, $0C, $05, $0B, $03, $0A, $0F, $06, $0B, $0B, $0B, $0D, $0E, $0C, $0D, $0C,_
$04, $05, $09, $0D, $09, $0F, $12, $14, $11, $0E, $12, $0D, $0A, $0E, $0F, $08,_
$0C, $0D, $0B, $11, $0E, $0E, $0F, $10, $10, $0D, $08, $10, $0A, $10, $0C, $12,_
$0A, $06, $09, $07, $0D, $0F, $06, $09, $0A, $08, $09, $09, $07, $0A, $0C, $05,_
$05, $09, $05, $10, $0B, $09, $0A, $09, $0A, $09, $06, $0A, $0A, $0C, $0A, $0A,_
$09, $08, $05, $07, $0E

Dim DwidthOffsetY6 As Flash8 = $00, $00, $00, $00, $00, $00, $00, $00, $00, $00,_
$00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00,_
$00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00,_
$00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00,_
$00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00,_
$00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00,_
$00, $00, $00, $00, $00

Dim BbX6 As Flash8 = $01, $03, $06, $0D, $0C, $0F, $0D, $03, $07, $07, $0A, $0B,_
$04, $0A, $03, $09, $0E, $05, $0A, $0A, $09, $0B, $0C, $0B, $0B, $0C, $03, $03,_
$08, $0B, $09, $0F, $11, $17, $13, $0E, $14, $0C, $0C, $0E, $0E, $08, $0D, $12,_
$09, $12, $0F, $0F, $13, $11, $14, $0D, $0C, $0F, $0D, $14, $0C, $14, $0B, $06,_
$09, $07, $0D, $0F, $06, $08, $09, $07, $08, $08, $08, $09, $0B, $04, $06, $0A,_
$05, $11, $09, $08, $09, $08, $09, $08, $07, $0A, $0B, $0C, $0A, $09, $08, $08,_
$02, $05, $0D

Dim BbY6 As Flash8 = $01, $12, $08, $0E, $15, $0E, $11, $08, $16, $17, $09, $09,_
$05, $02, $02, $11, $11, $10, $11, $11, $11, $11, $11, $11, $11, $11, $08, $0B,_
$0C, $06, $0C, $12, $12, $14, $13, $12, $14, $12, $13, $12, $13, $12, $12, $18,_
$12, $13, $15, $12, $15, $14, $14, $14, $12, $12, $13, $13, $13, $15, $13, $17,_
$11, $17, $08, $01, $05, $0A, $10, $09, $10, $0A, $10, $10, $11, $0C, $11, $12,_
$0E, $0B, $0B, $08, $0E, $0D, $08, $0A, $11, $09, $0C, $0A, $0A, $10, $09, $17,_
$12, $17, $04

Dim BBOffsetX6 As Flash8 = $00, $01, $00, $01, $01, $00, $00, $00, $00, $FF,_
$00, $00, $00, $01, $00, $00, $01, $00, $01, $01, $01, $02, $01, $01, $01, $00,_
$01, $01, $01, $01, $00, $00, $00, $FE, $FE, $00, $FE, $01, $01, $01, $01, $00,_
$FF, $FF, $02, $01, $01, $00, $FD, $00, $FE, $00, $FE, $01, $FF, $00, $00, $FE,_
$FF, $01, $00, $00, $00, $00, $00, $01, $01, $01, $01, $01, $00, $01, $01, $01,_
$FF, $01, $01, $00, $01, $01, $01, $01, $01, $01, $00, $01, $00, $01, $00, $01,_
$01, $01, $01, $01, $01

Dim BBOffsetY6 As Flash8 = $00, $00, $0A, $01, $FF, $01, $00, $0A, $FD, $FD,_
$08, $02, $FD, $06, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00,_
$00, $FD, $00, $04, $00, $00, $00, $FF, $FF, $00, $FF, $00, $FF, $00, $00, $00,_
$00, $FA, $00, $FF, $FF, $00, $FE, $FE, $FF, $FF, $00, $00, $FF, $00, $FF, $FE,_
$FF, $FD, $00, $FD, $0B, $00, $0F, $FF, $FF, $00, $FF, $00, $FF, $F9, $FE, $00,_
$FA, $FD, $FF, $FF, $FE, $00, $FB, $FC, $00, $00, $FF, $FF, $FE, $FF, $FF, $F9,_
$00, $FD, $00, $FD, $04

'**********************************************************************************
'*****************************  AVAILABLE CHARACTERS  *****************************
'**********************************************************************************
' 0x20 - space                                                                   **
' 0x21 - exclam                                                                  **
' 0x22 - quotedbl                                                                **
' 0x23 - numbersign                                                              **
' 0x24 - dollar                                                                  **
' 0x25 - percent                                                                 **
' 0x26 - ampersand                                                               **
' 0x27 - quotesingle                                                             **
' 0x28 - parenleft                                                               **
' 0x29 - parenright                                                              **
' 0x2A - asterisk                                                                **
' 0x2B - plus                                                                    **
' 0x2C - comma                                                                   **
' 0x2D - hyphen                                                                  **
' 0x2E - period                                                                  **
' 0x2F - slash                                                                   **
' 0x30 - zero                                                                    **
' 0x31 - one                                                                     **
' 0x32 - two                                                                     **
' 0x33 - three                                                                   **
' 0x34 - four                                                                    **
' 0x35 - five                                                                    **
' 0x36 - six                                                                     **
' 0x37 - seven                                                                   **
' 0x38 - eight                                                                   **
' 0x39 - nine                                                                    **
' 0x3A - colon                                                                   **
' 0x3B - semicolon                                                               **
' 0x3C - less                                                                    **
' 0x3D - equal                                                                   **
' 0x3E - greater                                                                 **
' 0x3F - question                                                                **
' 0x40 - at                                                                      **
' 0x41 - A                                                                       **
' 0x42 - B                                                                       **
' 0x43 - C                                                                       **
' 0x44 - D                                                                       **
' 0x45 - E                                                                       **
' 0x46 - F                                                                       **
' 0x47 - G                                                                       **
' 0x48 - H                                                                       **
' 0x49 - I                                                                       **
' 0x4A - J                                                                       **
' 0x4B - K                                                                       **
' 0x4C - L                                                                       **
' 0x4D - M                                                                       **
' 0x4E - N                                                                       **
' 0x4F - O                                                                       **
' 0x50 - P                                                                       **
' 0x51 - Q                                                                       **
' 0x52 - R                                                                       **
' 0x53 - S                                                                       **
' 0x54 - T                                                                       **
' 0x55 - U                                                                       **
' 0x56 - V                                                                       **
' 0x57 - W                                                                       **
' 0x58 - X                                                                       **
' 0x59 - Y                                                                       **
' 0x5A - Z                                                                       **
' 0x5B - bracketleft                                                             **
' 0x5C - backslash                                                               **
' 0x5D - bracketright                                                            **
' 0x5E - asciicircum                                                             **
' 0x5F - underscore                                                              **
' 0x60 - grave                                                                   **
' 0x61 - a                                                                       **
' 0x62 - b                                                                       **
' 0x63 - c                                                                       **
' 0x64 - d                                                                       **
' 0x65 - e                                                                       **
' 0x66 - f                                                                       **
' 0x67 - g                                                                       **
' 0x68 - h                                                                       **
' 0x69 - i                                                                       **
' 0x6A - j                                                                       **
' 0x6B - k                                                                       **
' 0x6C - l                                                                       **
' 0x6D - m                                                                       **
' 0x6E - n                                                                       **
' 0x6F - o                                                                       **
' 0x70 - p                                                                       **
' 0x71 - q                                                                       **
' 0x72 - r                                                                       **
' 0x73 - s                                                                       **
' 0x74 - t                                                                       **
' 0x75 - u                                                                       **
' 0x76 - v                                                                       **
' 0x77 - w                                                                       **
' 0x78 - x                                                                       **
' 0x79 - y                                                                       **
' 0x7A - z                                                                       **
' 0x7B - braceleft                                                               **
' 0x7C - bar                                                                     **
' 0x7D - braceright                                                              **
' 0x7E - asciitilde                                                              **
'**********************************************************************************
'******************************       END FILE       ******************************
'**********************************************************************************