'**********************************************************************************
'**    BDF TO FLASH DATA CONVERTER                                               **
'**    Copyright (C) <2024>  <DYANKO CHERNEV>                                    **
'**                                                                              **
'**    This software and hardware are free: you can redistribute them and/or     **
'**    modify them under the terms of the GNU General Public License as          **
'**    published by the Free Software Foundation, either version 3 of the        **
'**    License, or (at your option) any later version.                           **
'**                                                                              **
'** DYANKO CHERNEV                                                               **
'** dyanko@live.com                                                              **
'**********************************************************************************
'******************************      FILE START      ******************************
'**********************************************************************************
'**         -FontForge-Sail-Book-R-Normal--25-240-75-75-P-133-ISO10646-1         **
'**********************************************************************************


$define Font5
Symbol BoundingBoxWidth5 = 35      'Font Original: 37
Symbol BoundingBoxHeight5 = 26     'Font Original: 26
Symbol BoundingBoxX5 = -2          'Font Original: -2
Symbol BoundingBoxY5 = -7          'Font Original: -7
Symbol AsciiStartOffset5 = 32


Dim BitmapOffset5 As Flash16 = $0000, $0001, $0010, $0018, $003A, $0088,_
$00A0, $00D0, $00D8, $00FA, $011C, $0122, $0136, $013C, $013E, $0141, $0165,_
$0179, $0183, $0197, $01B3, $01CF, $01EB, $0207, $0223, $023F, $025B, $0265,_
$0272, $0279, $0281, $0288, $02A6, $02C8, $0314, $034D, $036F, $03A8, $03C8,_
$0401, $0429, $0485, $04AD, $04EC, $0548, $058A, $05E9, $0648, $067E, $06C3,_
$0705, $0755, $0797, $07EB, $0821, $085D, $08B5, $091D, $0979, $09B8, $09CC,_
$09F0, $0A04, $0A09, $0A0B, $0A0E, $0A22, $0A44, $0A58, $0A78, $0A8C, $0A9E,_
$0ABC, $0ADC, $0AEB, $0B13, $0B33, $0B43, $0B61, $0B75, $0B89, $0BA5, $0BC3,_
$0BD7, $0BE2, $0BEF, $0C03, $0C17, $0C35, $0C49, $0C67, $0C7B, $0C8F, $0CA1,_
$0CB5, $0CBD

Dim Bitmap5 As Flash8 = $00, $08, $10, $10, $10, $10, $10, $10, $20, $20, $20,_
$20, $20, $00, $E0, $E0, $24, $24, $64, $48, $48, $88, $90, $90, $02, $20, $02,_
$20, $02, $20, $04, $20, $04, $20, $7F, $FC, $04, $40, $04, $40, $08, $40, $08,_
$40, $08, $80, $FF, $F8, $08, $80, $08, $80, $10, $80, $10, $80, $11, $00, $00,_
$10, $00, $00, $20, $00, $20, $38, $00, $40, $C3, $00, $43, $18, $80, $46, $24,_
$80, $46, $24, $80, $4E, $24, $80, $4E, $28, $80, $2E, $1F, $00, $1F, $60, $00,_
$0F, $80, $00, $07, $C0, $00, $03, $F0, $00, $01, $F8, $00, $3C, $FC, $00, $42,_
$3C, $00, $81, $1E, $00, $91, $1E, $00, $91, $1C, $00, $8E, $1C, $00, $80, $18,_
$00, $40, $30, $00, $30, $E0, $00, $0F, $00, $00, $02, $00, $00, $00, $80, $20,_
$80, $59, $00, $E5, $00, $C6, $00, $CA, $40, $F4, $B0, $05, $D0, $09, $10, $09,_
$10, $11, $E0, $10, $00, $03, $F0, $00, $0C, $08, $00, $0C, $04, $00, $18, $04,_
$00, $18, $08, $00, $18, $08, $00, $18, $10, $40, $0F, $C0, $40, $1E, $40, $40,_
$71, $80, $80, $60, $81, $00, $E0, $7E, $00, $E0, $08, $00, $60, $10, $00, $70,_
$20, $00, $3F, $80, $00, $20, $20, $60, $40, $40, $80, $80, $80, $01, $C0, $06,_
$00, $1C, $00, $38, $00, $70, $00, $70, $00, $E0, $00, $E0, $00, $E0, $00, $E0,_
$00, $E0, $00, $E0, $00, $E0, $00, $E0, $00, $60, $00, $70, $00, $1C, $00, $0E,_
$00, $01, $80, $01, $C0, $00, $C0, $00, $E0, $00, $E0, $00, $E0, $00, $E0, $00,_
$E0, $00, $E0, $01, $C0, $01, $C0, $01, $80, $03, $80, $07, $00, $0E, $00, $F8,_
$00, $20, $2C, $F8, $38, $54, $90, $02, $00, $04, $00, $04, $00, $04, $00, $7F,_
$C0, $84, $00, $08, $00, $08, $00, $08, $00, $08, $00, $70, $70, $70, $10, $60,_
$80, $FF, $C0, $E0, $E0, $E0, $00, $80, $00, $80, $01, $00, $01, $00, $02, $00,_
$02, $00, $04, $00, $04, $00, $08, $00, $08, $00, $10, $00, $10, $00, $20, $00,_
$20, $00, $40, $00, $40, $00, $80, $00, $80, $00, $0C, $00, $32, $00, $65, $80,_
$E8, $80, $E8, $80, $E0, $80, $C0, $80, $E1, $00, $E2, $00, $7C, $00, $02, $7E,_
$1C, $1C, $38, $38, $38, $70, $70, $F0, $0F, $00, $17, $80, $23, $80, $43, $80,_
$03, $00, $02, $00, $0C, $00, $10, $80, $7F, $00, $FF, $00, $07, $00, $09, $80,_
$11, $C0, $01, $80, $01, $80, $02, $00, $0C, $00, $03, $00, $03, $00, $03, $00,_
$03, $00, $03, $00, $86, $00, $78, $00, $00, $20, $00, $60, $00, $A0, $03, $40,_
$04, $40, $08, $40, $10, $80, $3F, $E0, $7F, $C0, $81, $00, $01, $00, $02, $00,_
$02, $00, $02, $00, $0F, $C0, $1F, $C0, $1F, $C0, $20, $00, $20, $00, $1C, $00,_
$06, $00, $07, $00, $03, $00, $03, $00, $06, $00, $06, $00, $0C, $00, $F0, $00,_
$00, $E0, $03, $00, $04, $00, $18, $00, $30, $00, $66, $00, $69, $00, $C0, $80,_
$C0, $80, $C0, $80, $C0, $80, $C1, $00, $C2, $00, $7C, $00, $3F, $C0, $3F, $80,_
$7F, $80, $81, $00, $81, $00, $02, $00, $04, $00, $04, $00, $08, $00, $10, $00,_
$10, $00, $20, $00, $20, $00, $40, $00, $03, $80, $0C, $20, $10, $20, $10, $20,_
$10, $20, $10, $C0, $0B, $00, $1E, $00, $21, $00, $61, $00, $40, $80, $C1, $00,_
$61, $00, $3E, $00, $01, $80, $0C, $E0, $10, $60, $20, $60, $20, $60, $20, $60,_
$20, $60, $20, $C0, $1E, $C0, $01, $80, $03, $00, $04, $00, $38, $00, $C0, $00,_
$30, $70, $78, $30, $00, $00, $00, $E0, $F0, $E0, $18, $38, $3C, $18, $00, $00,_
$00, $70, $78, $70, $10, $20, $C0, $08, $08, $30, $C0, $C0, $20, $10, $7F, $C0,_
$00, $00, $00, $00, $FF, $C0, $20, $20, $10, $0C, $18, $20, $C0, $1F, $80, $20,_
$40, $40, $40, $40, $40, $80, $40, $00, $40, $00, $40, $00, $80, $01, $00, $02,_
$00, $04, $00, $08, $00, $00, $00, $38, $00, $18, $00, $03, $FC, $0E, $02, $1C,_
$02, $38, $02, $30, $02, $70, $C4, $71, $34, $E3, $38, $E3, $38, $E3, $30, $E3,_
$30, $E3, $DC, $E0, $00, $60, $00, $70, $00, $30, $20, $1F, $C0, $00, $00, $00,_
$F8, $00, $00, $03, $F0, $00, $00, $04, $E0, $00, $00, $04, $E0, $00, $00, $08,_
$E0, $0F, $C0, $11, $E0, $31, $E0, $11, $E0, $22, $18, $21, $C0, $44, $14, $41,_
$C0, $88, $0A, $41, $C0, $81, $09, $83, $C0, $82, $10, $FF, $C0, $84, $11, $03,_
$80, $82, $22, $03, $80, $41, $C2, $03, $80, $40, $04, $03, $A0, $20, $08, $00,_
$C0, $18, $20, $00, $00, $03, $C0, $00, $00, $03, $FF, $F0, $0C, $1C, $08, $30,_
$1C, $04, $40, $1C, $04, $40, $3C, $04, $80, $3C, $04, $80, $3C, $08, $80, $38,_
$10, $80, $38, $20, $40, $39, $E0, $38, $78, $38, $00, $78, $1C, $00, $78, $1C,_
$00, $70, $1C, $00, $70, $18, $00, $70, $70, $00, $E7, $80, $00, $C0, $00, $03,_
$00, $00, $01, $FC, $06, $02, $1C, $02, $38, $02, $38, $02, $70, $04, $70, $04,_
$70, $08, $E0, $00, $E0, $00, $E0, $00, $E0, $00, $60, $00, $60, $08, $70, $08,_
$30, $10, $0F, $E0, $E0, $00, $00, $17, $FF, $80, $18, $78, $60, $24, $70, $10,_
$42, $70, $08, $82, $70, $08, $82, $70, $08, $82, $70, $08, $82, $F0, $08, $84,_
$E0, $08, $88, $E0, $08, $70, $E0, $08, $00, $E0, $08, $11, $E0, $10, $11, $C0,_
$20, $0D, $C0, $40, $03, $81, $80, $03, $3E, $00, $0C, $00, $00, $07, $F0, $0C,_
$08, $18, $08, $38, $08, $38, $10, $30, $10, $18, $10, $1F, $80, $3C, $C0, $63,_
$00, $E0, $00, $C0, $10, $C0, $10, $C0, $20, $E0, $40, $7F, $80, $03, $FF, $F0,_
$0C, $1C, $08, $30, $1C, $08, $40, $1C, $08, $40, $1C, $08, $80, $3C, $10, $80,_
$3C, $20, $80, $3C, $20, $80, $38, $40, $40, $BF, $C0, $38, $78, $80, $04, $78,_
$00, $00, $78, $00, $00, $70, $00, $00, $70, $00, $00, $70, $00, $00, $E0, $00,_
$00, $C0, $00, $03, $00, $00, $01, $FC, $06, $02, $1C, $02, $38, $02, $38, $02,_
$70, $04, $70, $04, $70, $08, $E0, $00, $E0, $00, $E0, $00, $E0, $04, $60, $04,_
$60, $08, $70, $08, $30, $18, $0F, $E8, $00, $10, $00, $30, $00, $40, $00, $00,_
$00, $80, $00, $00, $00, $80, $01, $FC, $00, $80, $02, $03, $F0, $80, $04, $03,_
$80, $80, $04, $03, $81, $00, $08, $03, $81, $00, $08, $07, $81, $00, $00, $07,_
$01, $00, $00, $07, $01, $00, $00, $07, $02, $00, $00, $0F, $FE, $00, $00, $0E,_
$02, $00, $00, $0E, $02, $00, $00, $0E, $04, $00, $00, $1E, $04, $00, $80, $1C,_
$04, $00, $80, $1C, $07, $00, $40, $18, $00, $00, $40, $38, $00, $00, $20, $30,_
$00, $00, $18, $E0, $00, $00, $07, $00, $00, $00, $3F, $80, $40, $60, $40, $3E,_
$80, $78, $80, $70, $80, $E0, $00, $E0, $00, $E0, $01, $C0, $0F, $F8, $01, $C0,_
$03, $80, $03, $80, $03, $80, $03, $80, $03, $00, $07, $00, $06, $00, $06, $00,_
$38, $00, $01, $F8, $00, $02, $06, $00, $04, $01, $F0, $04, $03, $C0, $08, $03,_
$80, $00, $07, $80, $00, $07, $00, $00, $07, $00, $00, $0E, $00, $00, $7F, $C0,_
$00, $0E, $00, $00, $0E, $00, $00, $1C, $00, $00, $1C, $00, $80, $1C, $00, $80,_
$38, $00, $80, $38, $00, $40, $30, $00, $20, $70, $00, $10, $E0, $00, $0F, $80,_
$00, $00, $00, $00, $08, $00, $00, $00, $08, $01, $FC, $00, $18, $02, $03, $F0,_
$68, $04, $03, $81, $90, $04, $03, $82, $10, $08, $03, $84, $10, $08, $07, $88,_
$20, $00, $07, $10, $00, $00, $07, $10, $00, $00, $07, $20, $00, $00, $0F, $60,_
$00, $00, $0E, $E0, $00, $00, $0E, $70, $00, $00, $0E, $70, $00, $00, $1E, $38,_
$00, $80, $1C, $38, $00, $80, $1C, $1C, $00, $40, $18, $1C, $00, $40, $38, $0E,_
$00, $20, $30, $0F, $10, $18, $E0, $03, $E0, $07, $00, $00, $00, $00, $03, $80,_
$00, $1C, $60, $00, $38, $10, $00, $78, $10, $00, $70, $10, $00, $70, $10, $00,_
$70, $00, $00, $F0, $00, $00, $F0, $00, $00, $F0, $00, $00, $E0, $00, $00, $E0,_
$00, $00, $E0, $00, $01, $E0, $00, $01, $E0, $00, $01, $C0, $00, $01, $C0, $00,_
$7D, $C0, $40, $83, $80, $80, $83, $00, $80, $7C, $81, $00, $00, $7E, $00, $01,_
$FE, $00, $00, $00, $02, $01, $F0, $00, $C0, $04, $00, $10, $01, $00, $04, $00,_
$30, $03, $00, $08, $00, $30, $07, $00, $00, $00, $70, $0E, $00, $00, $00, $70,_
$1E, $00, $00, $00, $F0, $3E, $00, $00, $01, $70, $3C, $00, $00, $01, $78, $5C,_
$00, $00, $02, $38, $BC, $00, $00, $02, $39, $38, $00, $00, $04, $39, $38, $00,_
$80, $04, $3A, $38, $00, $80, $08, $3C, $78, $00, $80, $10, $38, $38, $00, $80,_
$10, $30, $38, $00, $40, $60, $30, $3A, $00, $3F, $80, $20, $04, $00, $00, $7F,_
$80, $00, $60, $00, $80, $78, $00, $80, $01, $00, $0C, $01, $00, $01, $00, $0C,_
$02, $00, $02, $00, $1C, $02, $00, $00, $00, $1E, $04, $00, $00, $00, $2E, $08,_
$00, $00, $00, $4F, $08, $00, $00, $00, $47, $10, $00, $00, $00, $87, $10, $00,_
$00, $00, $87, $A0, $00, $00, $01, $03, $C0, $00, $00, $02, $03, $C0, $00, $80,_
$02, $03, $C0, $00, $80, $04, $01, $C0, $00, $40, $08, $01, $E0, $00, $40, $10,_
$00, $E1, $00, $20, $20, $00, $72, $00, $1F, $C0, $00, $0C, $00, $01, $C0, $00,_
$06, $3C, $00, $0C, $C2, $00, $19, $01, $00, $31, $01, $00, $72, $00, $80, $72,_
$00, $80, $62, $00, $80, $E2, $00, $80, $E1, $01, $00, $E1, $81, $00, $E0, $41,_
$00, $E0, $02, $00, $60, $04, $00, $70, $04, $00, $30, $18, $00, $18, $60, $00,_
$02, $80, $00, $00, $02, $00, $00, $0E, $00, $00, $1C, $00, $03, $FF, $E0, $1C,_
$1C, $10, $20, $3C, $08, $40, $3C, $08, $80, $3C, $04, $80, $38, $04, $80, $38,_
$04, $80, $38, $08, $80, $78, $08, $80, $78, $10, $78, $78, $20, $00, $71, $C0,_
$00, $7E, $00, $01, $F0, $00, $00, $F0, $00, $3E, $E0, $00, $41, $C0, $00, $21,_
$80, $00, $1E, $60, $00, $00, $1E, $00, $00, $7F, $00, $01, $80, $80, $03, $00,_
$40, $06, $00, $20, $0E, $00, $20, $1C, $00, $20, $1C, $60, $20, $1C, $10, $20,_
$38, $08, $20, $38, $08, $20, $38, $08, $40, $38, $10, $40, $38, $10, $80, $18,_
$10, $80, $1C, $21, $00, $07, $C2, $00, $00, $04, $00, $06, $08, $00, $7F, $F0,_
$00, $81, $F8, $02, $81, $FE, $04, $FE, $1F, $F8, $03, $FF, $F0, $00, $0C, $1C,_
$08, $00, $30, $1C, $04, $00, $40, $1C, $04, $00, $40, $3C, $04, $00, $80, $3C,_
$04, $00, $80, $3C, $04, $00, $80, $38, $08, $00, $80, $38, $30, $00, $40, $38,_
$C0, $00, $38, $7F, $C0, $00, $00, $79, $C0, $00, $00, $79, $E0, $00, $00, $70,_
$E0, $00, $00, $70, $F0, $00, $00, $70, $70, $00, $00, $E0, $78, $00, $00, $C0,_
$38, $20, $03, $00, $1C, $40, $00, $00, $0F, $80, $20, $3C, $00, $40, $C3, $00,_
$43, $18, $80, $46, $24, $80, $46, $24, $80, $4E, $24, $80, $4E, $29, $00, $2E,_
$1E, $00, $1F, $60, $00, $0F, $80, $00, $07, $C0, $00, $03, $F0, $00, $01, $F8,_
$00, $3C, $FC, $00, $42, $3C, $00, $81, $3C, $00, $A1, $1C, $00, $91, $1C, $00,_
$8E, $1C, $00, $80, $18, $00, $40, $30, $00, $3F, $E0, $00, $00, $00, $00, $40,_
$00, $00, $00, $40, $03, $FE, $00, $80, $04, $01, $81, $00, $08, $00, $FC, $00,_
$10, $03, $80, $00, $10, $03, $80, $00, $20, $07, $00, $00, $20, $07, $00, $00,_
$10, $0E, $00, $00, $10, $0E, $00, $00, $10, $0E, $00, $00, $0C, $0E, $00, $00,_
$01, $1C, $00, $00, $80, $1C, $00, $00, $80, $1C, $00, $00, $80, $38, $00, $00,_
$80, $38, $00, $00, $40, $30, $00, $00, $20, $60, $00, $00, $1F, $C0, $00, $00,_
$00, $00, $08, $00, $00, $08, $1F, $C0, $08, $20, $3F, $08, $40, $38, $10, $80,_
$38, $10, $80, $70, $10, $80, $70, $10, $00, $70, $20, $00, $70, $20, $00, $E0,_
$20, $00, $E0, $20, $00, $E0, $40, $00, $E0, $40, $00, $E0, $40, $00, $71, $C0,_
$00, $3E, $40, $00, $00, $70, $00, $00, $02, $00, $00, $02, $00, $00, $82, $1F,_
$FD, $02, $20, $08, $02, $40, $10, $02, $80, $10, $02, $80, $20, $04, $80, $60,_
$04, $80, $60, $04, $80, $E0, $04, $80, $C0, $08, $80, $C0, $08, $40, $C0, $08,_
$20, $C0, $10, $10, $E0, $20, $00, $E0, $40, $00, $F0, $80, $00, $7F, $00, $00,_
$3E, $00, $00, $00, $00, $08, $00, $00, $00, $04, $00, $00, $82, $04, $1F, $FF,_
$0D, $04, $20, $08, $19, $04, $40, $10, $11, $04, $80, $30, $31, $04, $80, $20,_
$31, $04, $80, $60, $62, $04, $80, $60, $62, $04, $80, $C0, $62, $04, $80, $C0,_
$E4, $04, $81, $C0, $E4, $04, $41, $C0, $E8, $08, $21, $C0, $F0, $08, $19, $C0,_
$F0, $10, $01, $C0, $E0, $10, $01, $C0, $E0, $20, $01, $C0, $F0, $20, $01, $E1,_
$78, $40, $00, $FE, $3F, $80, $00, $38, $0C, $00, $00, $00, $00, $F8, $00, $00,_
$01, $08, $00, $00, $02, $00, $00, $00, $04, $00, $01, $FC, $08, $00, $02, $06,_
$10, $00, $04, $06, $10, $00, $08, $07, $20, $00, $08, $07, $40, $00, $08, $07,_
$40, $00, $10, $07, $80, $00, $10, $07, $80, $00, $08, $07, $00, $00, $08, $0F,_
$00, $00, $04, $0F, $00, $00, $02, $17, $00, $00, $01, $17, $00, $00, $00, $27,_
$00, $00, $00, $27, $00, $00, $00, $43, $00, $00, $00, $81, $84, $00, $00, $80,_
$28, $00, $01, $00, $00, $00, $82, $00, $00, $00, $8C, $00, $00, $00, $70, $00,_
$00, $00, $00, $00, $0F, $80, $00, $00, $10, $80, $00, $00, $60, $00, $00, $00,_
$40, $00, $1F, $C0, $80, $00, $20, $E1, $00, $00, $40, $61, $00, $00, $80, $72,_
$00, $00, $80, $74, $00, $00, $80, $74, $00, $00, $80, $78, $00, $00, $80, $78,_
$00, $00, $80, $70, $00, $00, $80, $F0, $00, $00, $40, $E0, $00, $00, $20, $E0,_
$00, $00, $11, $E0, $00, $00, $01, $C0, $00, $00, $01, $C0, $00, $00, $03, $C0,_
$00, $00, $03, $80, $00, $00, $03, $80, $00, $00, $07, $80, $00, $00, $0F, $80,_
$00, $1F, $C0, $00, $3F, $F0, $40, $20, $FF, $C0, $20, $7F, $C0, $10, $1F, $80,_
$08, $08, $00, $00, $10, $00, $00, $20, $00, $00, $40, $00, $00, $80, $00, $01,_
$00, $00, $02, $00, $00, $04, $00, $00, $78, $00, $00, $FE, $00, $00, $BF, $00,_
$00, $07, $C0, $80, $01, $F0, $80, $00, $FF, $00, $00, $3E, $00, $0F, $1C, $1C,_
$1C, $1C, $1C, $1C, $38, $38, $38, $38, $38, $78, $70, $70, $70, $70, $70, $E0,_
$F8, $80, $00, $40, $00, $40, $00, $20, $00, $20, $00, $10, $00, $10, $00, $08,_
$00, $08, $00, $04, $00, $04, $00, $02, $00, $02, $00, $01, $00, $01, $00, $00,_
$80, $00, $80, $00, $40, $1F, $07, $07, $0E, $0E, $0E, $0E, $0E, $0E, $1C, $1C,_
$1C, $1C, $1C, $38, $38, $38, $38, $38, $F8, $18, $28, $44, $84, $82, $FF, $80,_
$80, $40, $40, $0C, $E0, $39, $E0, $70, $E0, $70, $E0, $71, $E0, $E1, $C0, $E1,_
$C0, $61, $C0, $63, $C0, $3D, $E0, $78, $00, $1C, $00, $1C, $00, $38, $00, $38,_
$00, $38, $00, $39, $80, $3C, $C0, $38, $E0, $70, $E0, $70, $E0, $70, $E0, $71,_
$C0, $71, $C0, $61, $80, $DF, $00, $80, $00, $07, $00, $38, $80, $33, $80, $73,_
$C0, $73, $80, $E0, $00, $E0, $00, $60, $80, $61, $00, $3E, $00, $00, $E0, $00,_
$70, $00, $70, $00, $70, $00, $E0, $00, $E0, $0E, $E0, $39, $E0, $70, $E0, $71,_
$E0, $71, $C0, $E1, $C0, $E1, $C0, $61, $C0, $63, $C0, $3D, $E0, $07, $00, $38,_
$80, $70, $80, $70, $80, $71, $00, $FE, $00, $E0, $00, $60, $80, $61, $00, $3E,_
$00, $0F, $1D, $1D, $1D, $1D, $39, $7F, $3A, $3A, $3A, $38, $70, $70, $70, $70,_
$70, $E0, $E0, $0E, $E0, $39, $E0, $70, $E0, $70, $E0, $71, $C0, $E1, $C0, $E1,_
$C0, $63, $C0, $65, $C0, $3B, $80, $03, $80, $FF, $80, $83, $E0, $86, $00, $78,_
$00, $78, $00, $1C, $00, $1C, $00, $38, $00, $38, $00, $38, $00, $3B, $80, $3C,_
$C0, $38, $E0, $78, $E0, $70, $E0, $71, $E0, $71, $C0, $71, $C0, $F1, $C0, $E1,_
$E0, $38, $78, $38, $00, $00, $F0, $70, $70, $70, $E0, $E0, $E0, $E0, $E0, $F0,_
$03, $80, $07, $80, $03, $80, $00, $00, $00, $00, $0F, $00, $07, $00, $07, $00,_
$07, $00, $0E, $00, $0E, $00, $0E, $00, $0E, $00, $0E, $00, $0E, $00, $1C, $00,_
$1C, $00, $18, $00, $18, $00, $E0, $00, $78, $00, $1C, $00, $1C, $00, $38, $00,_
$38, $00, $38, $00, $39, $C0, $3A, $E0, $3C, $E0, $78, $C0, $7C, $00, $77, $00,_
$77, $00, $73, $80, $E3, $80, $E1, $E0, $1C, $3A, $32, $72, $72, $74, $74, $78,_
$E8, $E8, $E0, $E0, $E0, $E8, $C8, $F0, $E7, $0E, $00, $79, $97, $00, $71, $E7,_
$00, $71, $C7, $00, $71, $C7, $00, $E1, $C7, $00, $E3, $C7, $00, $E3, $87, $00,_
$E3, $86, $00, $E1, $E7, $80, $E7, $00, $79, $C0, $71, $C0, $71, $C0, $F1, $C0,_
$E1, $C0, $E1, $C0, $E3, $80, $E3, $80, $F1, $E0, $0F, $00, $39, $C0, $71, $C0,_
$71, $C0, $71, $C0, $61, $C0, $E1, $C0, $61, $80, $63, $80, $3E, $00, $73, $80,_
$3C, $E0, $38, $E0, $38, $E0, $38, $E0, $70, $E0, $70, $E0, $70, $C0, $71, $C0,_
$7F, $00, $F0, $00, $E0, $00, $E0, $00, $E0, $00, $0C, $E0, $39, $E0, $70, $E0,_
$70, $E0, $71, $C0, $E1, $C0, $E1, $C0, $61, $C0, $63, $C0, $3F, $80, $03, $80,_
$03, $80, $03, $80, $03, $C0, $00, $80, $E3, $00, $7C, $80, $78, $80, $70, $80,_
$71, $00, $E2, $00, $E2, $00, $E0, $00, $E0, $00, $E0, $00, $04, $04, $04, $1E,_
$67, $07, $67, $E7, $E7, $E6, $7C, $38, $70, $70, $FE, $70, $70, $E0, $E0, $E0,_
$E2, $E4, $E4, $78, $70, $70, $B8, $E0, $38, $E0, $38, $E0, $78, $E0, $70, $E0,_
$71, $C0, $71, $C0, $73, $C0, $3C, $F0, $71, $80, $B9, $C0, $3B, $C0, $39, $C0,_
$38, $40, $70, $40, $70, $40, $70, $80, $30, $80, $1F, $00, $71, $C2, $00, $BA,_
$E7, $00, $38, $E7, $00, $38, $E7, $80, $38, $E0, $80, $70, $E1, $00, $70, $C1,_
$00, $70, $C1, $00, $31, $C2, $00, $1E, $7C, $00, $70, $C0, $9C, $E0, $1C, $E0,_
$0C, $E0, $0F, $C0, $1E, $00, $67, $00, $77, $00, $F3, $A0, $71, $C0, $70, $70,_
$B8, $E0, $38, $E0, $38, $E0, $70, $E0, $70, $E0, $71, $C0, $71, $C0, $73, $C0,_
$39, $C0, $01, $C0, $7B, $80, $83, $80, $47, $00, $10, $00, $3C, $00, $43, $C0,_
$83, $80, $47, $00, $0E, $00, $1C, $00, $1C, $00, $38, $00, $70, $40, $FF, $80,_
$0E, $1C, $38, $38, $38, $38, $38, $78, $70, $F0, $70, $70, $70, $E0, $E0, $E0,_
$E0, $E0, $F0, $20, $10, $10, $10, $10, $10, $20, $20, $20, $20, $20, $20, $40,_
$40, $40, $40, $40, $80, $80, $1E, $07, $07, $0E, $0E, $0E, $0E, $0E, $0E, $0C,_
$0F, $1C, $1C, $1C, $3C, $38, $38, $38, $B0, $20, $18, $20, $24, $20, $42, $40,_
$81, $80

Dim DwidthOffsetX5 As Flash8 = $05, $05, $07, $0F, $12, $0E, $12, $04, $0A, $0A,_
$08, $0B, $06, $0C, $06, $08, $0B, $07, $0A, $09, $0B, $09, $0C, $09, $0B, $0B,_
$07, $07, $07, $0C, $07, $0C, $10, $1D, $19, $10, $18, $0E, $16, $10, $19, $0F,_
$12, $1B, $10, $21, $20, $13, $18, $13, $18, $12, $18, $16, $19, $21, $14, $12,_
$12, $07, $0D, $07, $08, $0F, $04, $0C, $0C, $0A, $0C, $0A, $08, $0C, $0C, $06,_
$06, $0C, $07, $13, $0C, $0B, $0C, $0C, $0A, $09, $08, $0C, $0B, $11, $0C, $0C,_
$0A, $07, $05, $07, $0C

Dim DwidthOffsetY5 As Flash8 = $00, $00, $00, $00, $00, $00, $00, $00, $00, $00,_
$00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00,_
$00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00,_
$00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00,_
$00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00,_
$00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00,_
$00, $00, $00, $00, $00

Dim BbX5 As Flash8 = $01, $05, $06, $0E, $11, $0C, $12, $03, $0A, $0B, $06, $0A,_
$04, $0A, $03, $09, $09, $07, $09, $0A, $0B, $0A, $0B, $0A, $0B, $0B, $05, $06,_
$05, $0A, $06, $0A, $0F, $1D, $16, $0F, $15, $0D, $15, $0F, $19, $0F, $14, $1D,_
$14, $22, $23, $11, $16, $17, $1B, $11, $1A, $15, $17, $1E, $1D, $19, $12, $08,_
$0A, $08, $07, $09, $02, $0B, $0B, $0A, $0C, $09, $08, $0B, $0B, $05, $09, $0B,_
$07, $11, $0B, $0A, $0B, $0B, $09, $08, $07, $0C, $0A, $11, $0B, $0C, $0A, $07,_
$04, $08, $0B

Dim BbY5 As Flash8 = $01, $0F, $08, $11, $1A, $0C, $10, $08, $11, $11, $06, $0A,_
$06, $01, $03, $12, $0A, $0A, $0A, $0E, $0E, $0E, $0E, $0E, $0E, $0E, $0A, $0D,_
$07, $04, $07, $0F, $11, $13, $13, $11, $13, $10, $13, $14, $17, $14, $15, $17,_
$16, $13, $13, $12, $17, $16, $14, $16, $15, $12, $14, $16, $1A, $17, $15, $14,_
$12, $14, $05, $01, $03, $0A, $11, $0A, $10, $0A, $12, $0F, $10, $0F, $14, $10,_
$10, $0A, $0A, $0A, $0E, $0F, $0A, $0B, $0D, $0A, $0A, $0A, $0A, $0F, $0A, $14,_
$12, $14, $04

Dim BBOffsetX5 As Flash8 = $00, $01, $03, $01, $02, $02, $01, $03, $02, $FF,_
$03, $01, $01, $02, $02, $01, $02, $01, $01, $00, $00, $00, $02, $01, $01, $00,_
$02, $01, $02, $02, $01, $02, $02, $01, $02, $02, $03, $02, $02, $02, $00, $02,_
$00, $00, $FE, $01, $00, $02, $03, $00, $02, $02, $01, $02, $03, $03, $FF, $03,_
$01, $01, $03, $00, $01, $03, $01, $01, $01, $01, $01, $01, $01, $01, $01, $02,_
$FE, $01, $02, $02, $02, $01, $01, $01, $02, $01, $02, $01, $01, $01, $01, $01,_
$01, $02, $01, $00, $02

Dim BBOffsetY5 As Flash8 = $00, $00, $09, $FC, $F9, $FF, $FF, $09, $FD, $FD,_
$09, $00, $FD, $04, $00, $FF, $00, $00, $00, $FC, $FC, $FC, $00, $FC, $00, $FC,_
$00, $FD, $02, $03, $02, $00, $FE, $FC, $FC, $FE, $FD, $FF, $FC, $FB, $FA, $FB,_
$FA, $FA, $FB, $FC, $FC, $FD, $FB, $F9, $FB, $FB, $FC, $FF, $FE, $FC, $F9, $FC,_
$FB, $FC, $FF, $FC, $06, $FF, $0B, $00, $FF, $00, $00, $00, $FE, $FB, $00, $00,_
$FB, $00, $00, $00, $00, $00, $FC, $FB, $00, $00, $00, $00, $00, $00, $00, $FB,_
$00, $FC, $FD, $FC, $06

'**********************************************************************************
'*****************************  AVAILABLE CHARACTERS  *****************************
'**********************************************************************************
' 0x20 - space                                                                   **
' 0x21 - exclam                                                                  **
' 0x22 - quotedbl                                                                **
' 0x23 - numbersign                                                              **
' 0x24 - dollar                                                                  **
' 0x25 - percent                                                                 **
' 0x26 - ampersand                                                               **
' 0x27 - quotesingle                                                             **
' 0x28 - parenleft                                                               **
' 0x29 - parenright                                                              **
' 0x2A - asterisk                                                                **
' 0x2B - plus                                                                    **
' 0x2C - comma                                                                   **
' 0x2D - hyphen                                                                  **
' 0x2E - period                                                                  **
' 0x2F - slash                                                                   **
' 0x30 - zero                                                                    **
' 0x31 - one                                                                     **
' 0x32 - two                                                                     **
' 0x33 - three                                                                   **
' 0x34 - four                                                                    **
' 0x35 - five                                                                    **
' 0x36 - six                                                                     **
' 0x37 - seven                                                                   **
' 0x38 - eight                                                                   **
' 0x39 - nine                                                                    **
' 0x3A - colon                                                                   **
' 0x3B - semicolon                                                               **
' 0x3C - less                                                                    **
' 0x3D - equal                                                                   **
' 0x3E - greater                                                                 **
' 0x3F - question                                                                **
' 0x40 - at                                                                      **
' 0x41 - A                                                                       **
' 0x42 - B                                                                       **
' 0x43 - C                                                                       **
' 0x44 - D                                                                       **
' 0x45 - E                                                                       **
' 0x46 - F                                                                       **
' 0x47 - G                                                                       **
' 0x48 - H                                                                       **
' 0x49 - I                                                                       **
' 0x4A - J                                                                       **
' 0x4B - K                                                                       **
' 0x4C - L                                                                       **
' 0x4D - M                                                                       **
' 0x4E - N                                                                       **
' 0x4F - O                                                                       **
' 0x50 - P                                                                       **
' 0x51 - Q                                                                       **
' 0x52 - R                                                                       **
' 0x53 - S                                                                       **
' 0x54 - T                                                                       **
' 0x55 - U                                                                       **
' 0x56 - V                                                                       **
' 0x57 - W                                                                       **
' 0x58 - X                                                                       **
' 0x59 - Y                                                                       **
' 0x5A - Z                                                                       **
' 0x5B - bracketleft                                                             **
' 0x5C - backslash                                                               **
' 0x5D - bracketright                                                            **
' 0x5E - asciicircum                                                             **
' 0x5F - underscore                                                              **
' 0x60 - grave                                                                   **
' 0x61 - a                                                                       **
' 0x62 - b                                                                       **
' 0x63 - c                                                                       **
' 0x64 - d                                                                       **
' 0x65 - e                                                                       **
' 0x66 - f                                                                       **
' 0x67 - g                                                                       **
' 0x68 - h                                                                       **
' 0x69 - i                                                                       **
' 0x6A - j                                                                       **
' 0x6B - k                                                                       **
' 0x6C - l                                                                       **
' 0x6D - m                                                                       **
' 0x6E - n                                                                       **
' 0x6F - o                                                                       **
' 0x70 - p                                                                       **
' 0x71 - q                                                                       **
' 0x72 - r                                                                       **
' 0x73 - s                                                                       **
' 0x74 - t                                                                       **
' 0x75 - u                                                                       **
' 0x76 - v                                                                       **
' 0x77 - w                                                                       **
' 0x78 - x                                                                       **
' 0x79 - y                                                                       **
' 0x7A - z                                                                       **
' 0x7B - braceleft                                                               **
' 0x7C - bar                                                                     **
' 0x7D - braceright                                                              **
' 0x7E - asciitilde                                                              **
'**********************************************************************************
'******************************       END FILE       ******************************
'**********************************************************************************