'**********************************************************************************
'**    BDF TO FLASH DATA CONVERTER                                               **
'**    Copyright (C) <2024>  <DYANKO CHERNEV>                                    **
'**                                                                              **
'**    This software and hardware are free: you can redistribute them and/or     **
'**    modify them under the terms of the GNU General Public License as          **
'**    published by the Free Software Foundation, either version 3 of the        **
'**    License, or (at your option) any later version.                           **
'**                                                                              **
'** DYANKO CHERNEV                                                               **
'** dyanko@live.com                                                              **
'**********************************************************************************
'******************************      FILE START      ******************************
'**********************************************************************************
'**  -FontForge-Swanky and Moo Moo-Book-R-Normal--25-240-75-75-P-111-ISO10646-1  **
'**********************************************************************************


$define Font7
Symbol BoundingBoxWidth7 = 24      'Font Original: 30
Symbol BoundingBoxHeight7 = 24     'Font Original: 35
Symbol BoundingBoxX7 = -6          'Font Original: -6
Symbol BoundingBoxY7 = -12         'Font Original: -12
Symbol AsciiStartOffset7 = 32


Dim BitmapOffset7 As Flash16 = $0000, $0001, $0014, $001A, $0053, $0081,_
$00AF, $00E2, $00E8, $010E, $013E, $0150, $0166, $016C, $016D, $0171, $0180,_
$019E, $01AB, $01C7, $01E1, $01FB, $0215, $0231, $0258, $0276, $0290, $0299,_
$02AA, $02BA, $02C4, $02DE, $0300, $0333, $0351, $036B, $037F, $0395, $03AB,_
$03C1, $03E1, $03F7, $0401, $0417, $042D, $0441, $0457, $046D, $0481, $0497,_
$04B1, $04C7, $04DD, $04F3, $0509, $051D, $0541, $0557, $0575, $0599, $05B9,_
$05D5, $05E4, $05EB, $05EF, $05F9, $0607, $061B, $0629, $063D, $064F, $0673,_
$0697, $06B1, $06BD, $06E5, $06FF, $070E, $0726, $0734, $0744, $0764, $0782,_
$0794, $07A6, $07BE, $07CE, $07E0, $07F0, $0800, $0824, $0834, $085C, $0869,_
$0899, $08A1

Dim Bitmap7 As Flash8 = $00, $80, $80, $80, $80, $80, $80, $C0, $C0, $C0, $C0,_
$C0, $C0, $C0, $00, $00, $00, $40, $E0, $C0, $84, $84, $84, $84, $84, $80, $00,_
$80, $00, $01, $8C, $00, $01, $8C, $00, $01, $88, $00, $01, $08, $00, $01, $18,_
$00, $1F, $FF, $C0, $3B, $10, $40, $02, $10, $00, $06, $30, $00, $7F, $FF, $80,_
$F4, $60, $00, $04, $60, $00, $0C, $40, $00, $08, $40, $00, $08, $40, $00, $18,_
$40, $00, $18, $C0, $00, $08, $40, $00, $03, $00, $03, $00, $03, $00, $02, $00,_
$02, $00, $06, $00, $1F, $80, $76, $80, $C6, $00, $66, $00, $3F, $80, $06, $E0,_
$06, $30, $06, $10, $86, $18, $86, $18, $86, $30, $46, $60, $77, $C0, $1F, $00,_
$06, $00, $06, $00, $06, $00, $04, $00, $0F, $00, $19, $20, $19, $E0, $1F, $40,_
$0C, $80, $01, $80, $01, $00, $03, $00, $02, $00, $06, $00, $04, $00, $0C, $00,_
$18, $00, $18, $00, $30, $00, $20, $00, $63, $80, $47, $60, $C7, $20, $84, $60,_
$06, $C0, $07, $80, $00, $30, $00, $00, $78, $00, $00, $DC, $00, $01, $B8, $00,_
$01, $E0, $00, $03, $C0, $00, $07, $00, $00, $0F, $00, $00, $19, $01, $00, $31,_
$83, $80, $60, $86, $00, $60, $CC, $00, $C0, $78, $00, $C0, $30, $00, $C0, $78,_
$00, $7F, $CC, $00, $3E, $06, $00, $C0, $C0, $C0, $C0, $80, $80, $03, $80, $06,_
$00, $1C, $00, $18, $00, $30, $00, $60, $00, $40, $00, $C0, $00, $C0, $00, $C0,_
$00, $C0, $00, $40, $00, $60, $00, $30, $00, $18, $00, $0C, $00, $06, $00, $03,_
$80, $00, $C0, $60, $00, $30, $00, $18, $00, $0C, $00, $06, $00, $03, $00, $03,_
$00, $01, $00, $01, $80, $01, $80, $01, $80, $01, $80, $01, $80, $01, $80, $01,_
$00, $01, $00, $03, $00, $02, $00, $06, $00, $0C, $00, $18, $00, $30, $00, $60,_
$00, $C0, $00, $01, $00, $5A, $00, $7E, $00, $1F, $80, $FF, $00, $39, $80, $68,_
$00, $08, $00, $08, $00, $08, $00, $08, $00, $08, $00, $08, $00, $FF, $F0, $08,_
$00, $08, $00, $08, $00, $08, $00, $0C, $00, $08, $00, $F0, $F8, $78, $18, $10,_
$30, $FE, $30, $F8, $78, $78, $02, $06, $04, $0C, $08, $18, $10, $30, $30, $20,_
$60, $60, $C0, $C0, $C0, $08, $00, $1F, $00, $31, $80, $20, $80, $60, $80, $60,_
$C0, $40, $80, $40, $80, $C0, $80, $C0, $80, $C0, $80, $41, $80, $43, $00, $7F,_
$00, $3C, $00, $20, $60, $60, $60, $40, $40, $40, $40, $40, $C0, $C0, $C0, $C0,_
$02, $00, $0F, $80, $18, $C0, $30, $C0, $60, $C0, $01, $80, $01, $80, $03, $00,_
$06, $00, $0C, $00, $18, $00, $3C, $04, $7F, $FC, $C0, $F8, $1F, $00, $79, $00,_
$C1, $80, $01, $00, $07, $00, $3E, $00, $7F, $00, $01, $80, $00, $80, $00, $80,_
$00, $C0, $67, $80, $3E, $00, $30, $00, $20, $00, $62, $00, $62, $00, $46, $00,_
$46, $00, $C6, $00, $FF, $F0, $06, $00, $06, $00, $06, $00, $06, $00, $06, $00,_
$3F, $FF, $30, $00, $30, $00, $20, $00, $60, $00, $7F, $C0, $F8, $60, $00, $30,_
$00, $10, $00, $18, $40, $18, $30, $30, $1F, $E0, $07, $00, $1E, $00, $38, $00,_
$60, $00, $40, $00, $C0, $00, $C0, $00, $C7, $F8, $DE, $1C, $70, $06, $60, $04,_
$30, $0C, $1C, $78, $0F, $E0, $FF, $FC, $00, $00, $18, $00, $00, $30, $00, $00,_
$30, $00, $00, $60, $00, $0F, $E0, $00, $3F, $FF, $E0, $00, $C1, $F0, $00, $80,_
$00, $01, $80, $00, $01, $80, $00, $01, $80, $00, $01, $00, $00, $0F, $C0, $78,_
$08, $C0, $18, $F8, $30, $7F, $E0, $00, $E0, $01, $10, $03, $18, $02, $08, $04,_
$08, $04, $08, $04, $18, $04, $30, $04, $E0, $07, $80, $0F, $80, $7F, $C0, $C0,_
$40, $80, $C0, $C7, $C0, $7C, $40, $00, $40, $00, $40, $00, $40, $00, $C0, $00,_
$C0, $00, $C0, $00, $C0, $70, $70, $40, $00, $00, $00, $60, $F0, $E0, $40, $F0,_
$F0, $00, $00, $00, $00, $00, $00, $00, $E0, $F0, $10, $30, $30, $60, $40, $01,_
$C0, $07, $80, $1C, $00, $70, $00, $F0, $00, $3E, $00, $0F, $80, $01, $E0, $0E,_
$00, $FF, $E0, $00, $00, $3F, $E0, $7E, $00, $80, $00, $E0, $00, $38, $00, $0F,_
$00, $03, $F0, $00, $78, $00, $70, $00, $E0, $03, $80, $07, $00, $1C, $00, $18,_
$00, $10, $00, $3E, $00, $7F, $80, $C0, $80, $80, $80, $01, $80, $03, $00, $06,_
$00, $1C, $00, $30, $00, $60, $00, $40, $00, $60, $00, $00, $00, $00, $00, $00,_
$00, $60, $00, $60, $00, $00, $7F, $E0, $03, $C0, $38, $0E, $00, $0E, $18, $00,_
$03, $30, $00, $03, $60, $0E, $01, $40, $3F, $01, $40, $63, $01, $C0, $41, $03,_
$C0, $67, $86, $40, $3C, $F8, $60, $00, $00, $60, $00, $00, $38, $00, $00, $1E,_
$00, $00, $07, $E0, $00, $00, $FF, $F0, $08, $00, $1C, $00, $1E, $00, $13, $00,_
$31, $00, $31, $00, $21, $80, $7F, $C0, $7F, $E0, $60, $80, $40, $80, $C0, $C0,_
$C0, $C0, $C0, $40, $80, $40, $3F, $80, $F0, $E0, $C0, $60, $C0, $C0, $C7, $00,_
$FE, $00, $CF, $80, $C0, $40, $40, $60, $60, $20, $60, $60, $3D, $C0, $0F, $80,_
$01, $C0, $1F, $C0, $70, $00, $60, $00, $C0, $00, $C0, $00, $C0, $00, $60, $00,_
$3C, $30, $0F, $F0, $FC, $00, $47, $00, $41, $80, $40, $C0, $40, $40, $C0, $40,_
$C0, $40, $C0, $C0, $40, $80, $67, $00, $3E, $00, $1F, $E0, $78, $00, $40, $00,_
$C0, $00, $DF, $C0, $FF, $00, $C0, $00, $C0, $00, $C0, $00, $60, $00, $7F, $E0,_
$7F, $C0, $E0, $00, $60, $00, $60, $00, $60, $00, $FC, $00, $7F, $80, $60, $00,_
$60, $00, $60, $00, $60, $00, $03, $E0, $1F, $00, $30, $00, $60, $00, $C0, $00,_
$C0, $00, $C0, $00, $60, $18, $70, $78, $1F, $D8, $00, $18, $00, $10, $00, $10,_
$00, $10, $00, $10, $00, $10, $C0, $00, $C0, $40, $C0, $40, $C0, $60, $FF, $E0,_
$FF, $E0, $C0, $60, $C0, $60, $C0, $60, $00, $20, $00, $20, $C0, $C0, $C0, $C0,_
$C0, $C0, $C0, $C0, $E0, $60, $7F, $F8, $FF, $F8, $01, $80, $00, $80, $00, $80,_
$00, $80, $20, $C0, $20, $C0, $20, $C0, $10, $C0, $0F, $00, $80, $00, $C0, $80,_
$C1, $80, $C6, $00, $DC, $00, $F0, $00, $FC, $00, $C7, $00, $C1, $C0, $C0, $F0,_
$40, $18, $40, $00, $C0, $00, $C0, $00, $C0, $00, $C0, $00, $C0, $00, $C0, $00,_
$C0, $00, $E3, $FC, $7F, $C0, $C0, $00, $F0, $18, $DC, $38, $C7, $F8, $C0, $08,_
$C0, $08, $C0, $0C, $C0, $0C, $C0, $0C, $80, $0C, $00, $0C, $00, $0C, $00, $08,_
$60, $08, $70, $0C, $5C, $0C, $C6, $04, $C1, $84, $C0, $E6, $C0, $3E, $40, $0E,_
$40, $04, $0F, $80, $3D, $C0, $60, $60, $40, $20, $C0, $10, $C0, $10, $40, $10,_
$70, $20, $3C, $E0, $0F, $C0, $7F, $00, $01, $80, $40, $80, $C1, $80, $C3, $00,_
$FE, $00, $E0, $00, $C0, $00, $C0, $00, $C0, $00, $C0, $00, $0F, $C0, $18, $20,_
$30, $10, $60, $10, $40, $10, $C3, $10, $C3, $10, $41, $10, $71, $30, $1F, $C0,_
$01, $80, $00, $80, $00, $C0, $0F, $80, $38, $80, $21, $80, $61, $00, $46, $00,_
$7C, $00, $78, $00, $D8, $00, $CE, $00, $C7, $FE, $81, $FC, $07, $C0, $3F, $80,_
$60, $00, $60, $00, $3E, $00, $07, $C0, $00, $60, $80, $30, $C0, $30, $60, $60,_
$3F, $C0, $30, $00, $FF, $FE, $00, $80, $01, $80, $01, $80, $01, $00, $01, $00,_
$01, $00, $01, $00, $01, $00, $01, $00, $40, $00, $C0, $40, $C0, $60, $C0, $60,_
$C0, $60, $C0, $20, $40, $20, $60, $60, $60, $60, $39, $C0, $1F, $00, $C0, $30,_
$60, $60, $60, $40, $20, $C0, $31, $80, $11, $00, $1B, $00, $0A, $00, $0E, $00,_
$04, $00, $00, $00, $80, $C0, $00, $C0, $40, $00, $80, $40, $00, $80, $60, $81,_
$80, $61, $C1, $80, $62, $61, $00, $26, $63, $00, $24, $33, $00, $3C, $1A, $00,_
$38, $0E, $00, $30, $04, $00, $00, $10, $C0, $F0, $61, $C0, $33, $80, $1E, $00,_
$0C, $00, $1E, $00, $33, $00, $61, $80, $40, $F0, $C0, $20, $00, $40, $00, $C0,_
$80, $80, $C0, $80, $61, $80, $31, $00, $0F, $00, $06, $00, $06, $00, $04, $00,_
$0C, $00, $18, $00, $18, $00, $30, $00, $20, $00, $7F, $C0, $00, $3F, $F0, $00,_
$00, $30, $00, $00, $60, $00, $01, $C0, $00, $03, $00, $00, $06, $00, $00, $0C,_
$00, $00, $18, $00, $00, $20, $03, $80, $7F, $FF, $80, $FF, $E0, $00, $06, $00,_
$7F, $00, $60, $00, $60, $00, $60, $00, $40, $00, $40, $00, $40, $00, $40, $00,_
$40, $00, $40, $00, $40, $00, $C0, $00, $C1, $00, $FF, $80, $FE, $00, $80, $00,_
$C0, $00, $60, $00, $60, $00, $30, $00, $18, $00, $08, $00, $0C, $00, $06, $00,_
$03, $00, $03, $00, $01, $80, $01, $C0, $00, $C0, $7F, $03, $02, $02, $02, $02,_
$06, $06, $06, $04, $04, $04, $04, $7C, $F8, $18, $38, $6C, $6C, $C4, $C6, $C2,_
$7F, $00, $FF, $C0, $80, $00, $C0, $00, $78, $00, $1F, $80, $03, $C0, $1E, $00,_
$7F, $80, $C1, $80, $C1, $80, $C1, $80, $7F, $80, $10, $78, $C0, $00, $40, $00,_
$40, $00, $40, $00, $7F, $C0, $70, $C0, $60, $60, $60, $60, $71, $C0, $3F, $80,_
$3F, $00, $62, $00, $C0, $00, $C0, $00, $C0, $00, $70, $E0, $1F, $C0, $00, $40,_
$00, $40, $00, $60, $1C, $60, $7F, $E0, $C0, $E0, $C0, $60, $C0, $60, $7F, $E0,_
$0E, $20, $04, $00, $3F, $00, $61, $80, $41, $80, $FF, $00, $70, $00, $40, $00,_
$70, $10, $3F, $E0, $1F, $00, $21, $00, $60, $80, $41, $00, $40, $00, $40, $00,_
$C0, $00, $C0, $00, $FE, $00, $FD, $00, $40, $00, $40, $00, $40, $00, $40, $00,_
$60, $00, $60, $00, $60, $00, $20, $00, $0E, $00, $7F, $00, $61, $00, $C1, $80,_
$41, $80, $77, $80, $1E, $C0, $00, $40, $00, $40, $00, $60, $00, $60, $00, $60,_
$00, $60, $80, $20, $40, $20, $60, $60, $3E, $60, $0F, $C0, $80, $00, $80, $00,_
$C0, $00, $C0, $00, $40, $00, $40, $00, $61, $80, $67, $C0, $3C, $20, $38, $30,_
$30, $10, $00, $10, $00, $10, $40, $40, $00, $00, $00, $00, $40, $C0, $40, $40,_
$40, $40, $02, $00, $00, $00, $00, $00, $00, $00, $01, $00, $01, $80, $01, $80,_
$01, $80, $00, $80, $00, $80, $00, $C0, $00, $C0, $00, $C0, $00, $C0, $80, $C0,_
$80, $80, $80, $80, $80, $80, $63, $80, $3E, $00, $40, $00, $40, $00, $40, $00,_
$61, $00, $63, $00, $66, $00, $7C, $00, $78, $00, $FC, $00, $66, $00, $63, $00,_
$61, $E0, $20, $FC, $40, $40, $40, $40, $40, $40, $C0, $C0, $C0, $C0, $C0, $C0,_
$C0, $41, $7E, $CF, $00, $00, $F1, $87, $00, $60, $CF, $80, $60, $F0, $C0, $60,_
$60, $C0, $40, $60, $40, $00, $80, $60, $00, $00, $60, $07, $00, $DF, $80, $F0,_
$C0, $E0, $40, $E0, $60, $40, $60, $00, $60, $1E, $00, $3F, $80, $60, $80, $40,_
$80, $C0, $C0, $C0, $C0, $61, $80, $3F, $00, $FF, $00, $81, $80, $81, $80, $81,_
$80, $83, $00, $BE, $00, $F0, $00, $80, $00, $80, $00, $80, $00, $80, $00, $80,_
$00, $80, $00, $80, $00, $80, $00, $80, $00, $3F, $00, $61, $80, $C1, $80, $63,_
$80, $7F, $00, $01, $00, $01, $00, $03, $00, $02, $30, $02, $60, $02, $C0, $03,_
$80, $03, $00, $06, $00, $06, $00, $01, $80, $07, $E0, $18, $00, $F0, $00, $60,_
$00, $60, $00, $60, $00, $60, $00, $60, $00, $1F, $00, $78, $00, $FE, $00, $0F,_
$C0, $00, $C0, $00, $40, $10, $C0, $13, $80, $1F, $00, $10, $00, $18, $00, $18,_
$00, $18, $00, $7F, $00, $FF, $C0, $18, $00, $18, $00, $18, $00, $08, $00, $0E,_
$00, $07, $F0, $40, $00, $C0, $80, $C0, $80, $C0, $80, $C0, $C0, $C1, $C0, $4E,_
$70, $78, $3E, $00, $40, $C0, $80, $41, $00, $62, $00, $22, $00, $34, $00, $1C,_
$00, $18, $00, $18, $00, $40, $04, $C0, $04, $40, $0C, $46, $08, $47, $08, $49,_
$98, $78, $D8, $30, $70, $60, $70, $31, $C0, $13, $80, $0E, $00, $1E, $00, $33,_
$00, $60, $F0, $C0, $00, $20, $40, $30, $40, $30, $40, $30, $E0, $11, $E0, $1F,_
$60, $00, $20, $00, $20, $00, $30, $00, $30, $00, $30, $00, $30, $80, $30, $80,_
$30, $80, $30, $C0, $20, $60, $60, $1F, $C0, $FF, $E0, $1F, $E0, $01, $C0, $03,_
$00, $0E, $00, $1C, $00, $3F, $FC, $3F, $FC, $0E, $00, $1C, $00, $30, $00, $60,_
$00, $C0, $00, $C0, $00, $C0, $00, $60, $00, $30, $00, $18, $00, $38, $00, $70,_
$00, $78, $00, $0C, $00, $18, $00, $38, $00, $30, $00, $20, $00, $38, $00, $0F,_
$80, $20, $60, $60, $60, $40, $40, $40, $40, $40, $C0, $C0, $C0, $C0, $F8, $00,_
$0C, $00, $04, $00, $04, $00, $04, $00, $0C, $00, $18, $00, $10, $00, $10, $00,_
$1E, $00, $07, $80, $07, $00, $06, $00, $04, $00, $06, $00, $02, $00, $03, $00,_
$01, $00, $01, $80, $01, $80, $01, $80, $03, $00, $7F, $00, $3C, $00, $3C, $00,_
$6E, $60, $C3, $C0, $00, $80

Dim DwidthOffsetX7 As Flash8 = $08, $04, $08, $12, $0D, $0B, $11, $02, $09, $08,_
$0A, $0C, $05, $07, $06, $07, $0A, $03, $0F, $0A, $0C, $11, $0F, $14, $0E, $0B,_
$05, $04, $0B, $0B, $0D, $0A, $18, $0B, $0C, $0D, $0B, $0B, $0B, $0D, $0C, $03,_
$0E, $0D, $0E, $0F, $0F, $0C, $0A, $0D, $0F, $0C, $0F, $0B, $0C, $12, $0D, $0A,_
$12, $09, $0A, $08, $08, $0A, $0D, $0C, $0B, $0B, $0C, $0C, $09, $0A, $0D, $03,_
$04, $0E, $06, $13, $0B, $0A, $0A, $0A, $0B, $0B, $0D, $0F, $0A, $0F, $0C, $0A,_
$0F, $07, $03, $0A, $0C

Dim DwidthOffsetY7 As Flash8 = $00, $00, $00, $00, $00, $00, $00, $00, $00, $00,_
$00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00,_
$00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00,_
$00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00,_
$00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00,_
$00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00,_
$00, $00, $00, $00, $00

Dim BbX7 As Flash8 = $01, $03, $06, $12, $0D, $0B, $11, $02, $0A, $09, $09, $0C,_
$05, $07, $05, $07, $0A, $03, $0E, $0A, $0C, $10, $0F, $14, $0D, $0A, $04, $04,_
$0B, $0B, $0D, $09, $18, $0B, $0B, $0C, $0A, $0B, $0A, $0D, $0B, $03, $0D, $0D,_
$0E, $0E, $0F, $0C, $09, $0C, $0F, $0C, $0F, $0B, $0C, $12, $0C, $0A, $11, $09,_
$0A, $08, $07, $0A, $0A, $0D, $0B, $0B, $0B, $0C, $09, $0B, $0C, $02, $0A, $0E,_
$08, $13, $0B, $0A, $09, $0C, $0B, $0A, $0C, $0F, $0A, $0E, $0C, $0C, $0E, $09,_
$03, $09, $0B

Dim BbY7 As Flash8 = $01, $13, $06, $13, $17, $17, $11, $06, $13, $18, $09, $0B,_
$06, $01, $04, $0F, $0F, $0D, $0E, $0D, $0D, $0D, $0E, $0D, $0F, $0D, $09, $11,_
$08, $05, $0D, $11, $11, $0F, $0D, $0A, $0B, $0B, $0B, $10, $0B, $0A, $0B, $0B,_
$0A, $0B, $0B, $0A, $0B, $0D, $0B, $0B, $0B, $0B, $0A, $0C, $0B, $0F, $0C, $10,_
$0E, $0F, $07, $02, $05, $07, $0A, $07, $0A, $09, $12, $12, $0D, $0C, $14, $0D,_
$0F, $08, $07, $08, $10, $0F, $09, $09, $0C, $08, $09, $08, $08, $12, $08, $14,_
$0D, $18, $04

Dim BBOffsetX7 As Flash8 = $00, $01, $01, $00, $00, $00, $00, $00, $00, $FF,_
$00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00,_
$01, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00,_
$00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00,_
$00, $00, $00, $00, $00, $00, $02, $00, $00, $00, $00, $00, $00, $00, $00, $00,_
$FA, $00, $00, $00, $00, $00, $01, $00, $00, $00, $00, $00, $00, $00, $00, $FE,_
$00, $00, $00, $00, $00

Dim BBOffsetY7 As Flash8 = $00, $00, $0B, $00, $00, $00, $00, $08, $FE, $FA,_
$0A, $00, $FD, $06, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00,_
$02, $F7, $04, $04, $02, $00, $00, $00, $00, $00, $00, $00, $00, $FA, $00, $00,_
$00, $00, $00, $00, $00, $00, $00, $FD, $00, $00, $00, $00, $00, $00, $00, $00,_
$00, $00, $00, $00, $0A, $00, $0A, $00, $00, $00, $00, $00, $FD, $F5, $00, $00,_
$F6, $00, $00, $00, $00, $00, $F8, $F7, $00, $00, $00, $00, $00, $00, $00, $F4,_
$00, $FE, $00, $FC, $0A

'**********************************************************************************
'*****************************  AVAILABLE CHARACTERS  *****************************
'**********************************************************************************
' 0x20 - space                                                                   **
' 0x21 - exclam                                                                  **
' 0x22 - quotedbl                                                                **
' 0x23 - numbersign                                                              **
' 0x24 - dollar                                                                  **
' 0x25 - percent                                                                 **
' 0x26 - ampersand                                                               **
' 0x27 - quotesingle                                                             **
' 0x28 - parenleft                                                               **
' 0x29 - parenright                                                              **
' 0x2A - asterisk                                                                **
' 0x2B - plus                                                                    **
' 0x2C - comma                                                                   **
' 0x2D - hyphen                                                                  **
' 0x2E - period                                                                  **
' 0x2F - slash                                                                   **
' 0x30 - zero                                                                    **
' 0x31 - one                                                                     **
' 0x32 - two                                                                     **
' 0x33 - three                                                                   **
' 0x34 - four                                                                    **
' 0x35 - five                                                                    **
' 0x36 - six                                                                     **
' 0x37 - seven                                                                   **
' 0x38 - eight                                                                   **
' 0x39 - nine                                                                    **
' 0x3A - colon                                                                   **
' 0x3B - semicolon                                                               **
' 0x3C - less                                                                    **
' 0x3D - equal                                                                   **
' 0x3E - greater                                                                 **
' 0x3F - question                                                                **
' 0x40 - at                                                                      **
' 0x41 - A                                                                       **
' 0x42 - B                                                                       **
' 0x43 - C                                                                       **
' 0x44 - D                                                                       **
' 0x45 - E                                                                       **
' 0x46 - F                                                                       **
' 0x47 - G                                                                       **
' 0x48 - H                                                                       **
' 0x49 - I                                                                       **
' 0x4A - J                                                                       **
' 0x4B - K                                                                       **
' 0x4C - L                                                                       **
' 0x4D - M                                                                       **
' 0x4E - N                                                                       **
' 0x4F - O                                                                       **
' 0x50 - P                                                                       **
' 0x51 - Q                                                                       **
' 0x52 - R                                                                       **
' 0x53 - S                                                                       **
' 0x54 - T                                                                       **
' 0x55 - U                                                                       **
' 0x56 - V                                                                       **
' 0x57 - W                                                                       **
' 0x58 - X                                                                       **
' 0x59 - Y                                                                       **
' 0x5A - Z                                                                       **
' 0x5B - bracketleft                                                             **
' 0x5C - backslash                                                               **
' 0x5D - bracketright                                                            **
' 0x5E - asciicircum                                                             **
' 0x5F - underscore                                                              **
' 0x60 - grave                                                                   **
' 0x61 - a                                                                       **
' 0x62 - b                                                                       **
' 0x63 - c                                                                       **
' 0x64 - d                                                                       **
' 0x65 - e                                                                       **
' 0x66 - f                                                                       **
' 0x67 - g                                                                       **
' 0x68 - h                                                                       **
' 0x69 - i                                                                       **
' 0x6A - j                                                                       **
' 0x6B - k                                                                       **
' 0x6C - l                                                                       **
' 0x6D - m                                                                       **
' 0x6E - n                                                                       **
' 0x6F - o                                                                       **
' 0x70 - p                                                                       **
' 0x71 - q                                                                       **
' 0x72 - r                                                                       **
' 0x73 - s                                                                       **
' 0x74 - t                                                                       **
' 0x75 - u                                                                       **
' 0x76 - v                                                                       **
' 0x77 - w                                                                       **
' 0x78 - x                                                                       **
' 0x79 - y                                                                       **
' 0x7A - z                                                                       **
' 0x7B - braceleft                                                               **
' 0x7C - bar                                                                     **
' 0x7D - braceright                                                              **
' 0x7E - asciitilde                                                              **
'**********************************************************************************
'******************************       END FILE       ******************************
'**********************************************************************************