'v.1.00 - Rearanged the library to work with TFT_Defines.exe
'       - Add driver for ILI9486 (graphic IC)
'v.1.01 - Fixed an issue when MemoryType is not defined
'       - Fixed an issue when T_CS is not defined
'       - Fixed SdRaw_WriteSector missing SD_CS
'       - Fixed FAT16/32 File_WriteByte() with 16b MCU and Hardware SPI 
'v.1.02 - Add TFT RAM read
'       - Add read pixel
'       - Add "screenshot" to BMP file in SD card
'       - Add "screenshot" to BMP file in Flash memory
'       - Fixed HW SPI TFT low baud issue
'v.1.03 - Add SPI DIO (single line) read pixel   
'       - Add SPI DIO (single Line) "screenshot" to BMP file in Flash memory 
'       - Add SPI DIO (single Line) "screenshot" to BMP file in SD card  
'       - Add pixel outside of screen area check   
'       - Add driver RAM offset                   
'       - Add driver for ST7789 (graphic IC)      
'       - Add driver for ST7735S (graphic IC)    
'       - Add driver for ILI9488 (graphic IC)    
'       - Add driver for GC9A01 (graphic IC)
'       - Add driver for ST7735 (graphic IC)      
'       - Fixed a bug in "screenshot" to BMP file in SD card  - OK
'       - Fixed a bug in "screenshot" to BMP file in Flash memory - OK
'v.1.04 - Fixed error when Touch not used
'       - Adjusted ILI9341 Driver frame reate control


$ifndef TftWidthOffset
    $define TftWidthOffset 0
$endif

$ifndef TftHeightOffset
    $define TftHeightOffset 0
$endif

'Global Variables
'Dummy
Dim dwDummy1 As Dword
Dim dwDummy2 As Dword
Dim dwDummy3 As Dword
Dim pOutOfScreen As Bit = 0
'Screen
Dim wTftWidthOffset As Word = TftWidthOffset
Dim wTftHeightOffset As Word = TftHeightOffset
Dim wTftScreenWidth As Word = TftScreenWidth + wTftWidthOffset
Dim wTftScreenHeight As Word = TftScreenHeight + wTftHeightOffset
Dim sTftString As String * 72  Heap
'TftPixelRatio
Dim dwTftdwPixelRatio As Dword 
'Touch
Dim wTftTouchX As Word At dwDummy1.Word0
Dim wTftTouchY As Word At dwDummy1.Word1
Dim wTftTouchZ As Word At dwDummy2.Word0

$ifndef TftPixelCheck
    $define TftPixelCheck        0
$endif

$if TftPixelCheck = 1
    Dim wTempHorizontal As Word
    Dim wTempVertical As Word
$endif

$ifdef SDCardUsed
    $if SDCardUsed = 1
        Include "TftLib\SdCard\SdCard.inc"  
    $endif
$else
    $define SDCardUsed 0        
$endif

Include "TftLib\Colors\Colors.inc"
Include "TftLib\System\System.inc"
Include "TftLib\Shapes\Shapes.inc"
Include "TftLib\Fonts\BDF\BDF.inc"
Include "TftLib\Fonts\SND\SND.inc"
Include "TftLib\Touch\Touch.inc"
Include "TftLib\Drivers\Drivers.inc"
Include "TftLib\Memory\Memory.inc"
  
Proc _______TFT_END_____()
EndProc  
